* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, E9101.
Subtitle SPSS control commands by L Ruus, UT/DLS, 2004/09/16.
file handle in name='x' lrecl=3000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23 
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52 (a)
 V2 to V331 	53 - 2692.
format ctname (f7.2).
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
 V2 'Total population - all ages '
 V3 'Total population - all ages -  Male '
 V4 'Total population - all ages -  Female '
 V5 'Population 0-4 years of age - Total'
 V6 'Population 0-4 years of age - Male'
 V7 'Population 0-4 years of age - Female'
 V8 'Population under 1 - Total'
 V9 'Population under 1 - Male'
 V10 'Population under 1 - Female'
 V11 'Population 1 year of age - Total '
 V12 'Population 1 year of age - Male '
 V13 'Population 1 year of age - Female '
 V14 'Population 2 years of age - Total '
 V15 'Population 2 years of age - Male '
 V16 'Population 2 years of age - Female '
 V17 'Population 3 years of age - Total '
 V18 'Population 3 years of age - Male '
 V19 'Population 3 years of age - Female '
 V20 'Population 4 years of age - Total '
 V21 'Population 4 years of age - Male '
 V22 'Population 4 years of age - Female '
 V23 'Population 5-9 years of age - Total '
 V24 'Population 5-9 years of age - Male '
 V25 'Population 5-9 years of age - Female '
 V26 'Population 5 years of age - Total '
 V27 'Population 5 years of age - Male '
 V28 'Population 5 years of age - Female '
 V29 'Population 6 years of age - Total '
 V30 'Population 6 years of age - Male '
 V31 'Population 6 years of age - Female '
 V32 'Population 7 years of age - Total'
 V33 'Population 7 years of age - Male '
 V34 'Population 7 years of age - Female '
 V35 'Population 8 years of age - Total '
 V36 'Population 8 years of age - Male '
 V37 'Population 8 years of age - Female '
 V38 'Population 9 years of age - Total '
 V39 'Population 9 years of age - Male '
 V40 'Population 9 years of age - Female '
 V41 'Population 10-14 years of age - Total '
 V42 'Population 10-14 years of age - Male '
 V43 'Population 10-14 years of age - Female '
 V44 'Population 10 years of age - Total '
 V45 'Population 10 years of age - Male '
 V46 'Population 10 years of age - Female '
 V47 'Population 11 years of age - Total '
 V48 'Population 11 years of age - Male '
 V49 'Population 11 years of age - Female '
 V50 'Population 12 years of age - Total '
 V51 'Population 12 years of age - Male '
 V52 'Population 12 years of age - Female '
 V53 'Population 13 years of age - Total '
 V54 'Population 13 years of age - Male '
 V55 'Population 13 years of age - Female '
 V56 'Population 14 years of age - Total '
 V57 'Population 14 years of age - Male '
 V58 'Population 14 years of age - Female '
 V59 'Population 15-19 years of age - Total '
 V60 'Population 15-19 years of age - Male '
 V61 'Population 15-19 years of age - Female '
 V62 'Population 15 years of age - Total '
 V63 'Population 15 years of age - Male '
 V64 'Population 15 years of age - Female '
 V65 'Population 16 years of age - Total '
 V66 'Population 16 years of age - Male '
 V67 'Population 16 years of age - Female '
 V68 'Population 17 years of age - Total '
 V69 'Population 17 years of age - Male '
 V70 'Population 17 years of age - Female '
 V71 'Population 18 years of age - Total '
 V72 'Population 18 years of age - Male '
 V73 'Population 18 years of age - Female '
 V74 'Population 19 years of age - Total '
 V75 'Population 19 years of age - Male '
 V76 'Population 19 years of age - Female '
 V77 'Population 20-24 years of age - Total '
 V78 'Population 20-24 years of age - Male '
 V79 'Population 20-24 years of age - Female '
 V80 'Population 20 years of age - Total '
 V81 'Population 20 years of age - Male '
 V82 'Population 20 years of age - Female '
 V83 'Population 21 years of age - Total '
 V84 'Population 21 years of age - Male '
 V85 'Population 21 years of age - Female '
 V86 'Population 22 years of age - Total '
 V87 'Population 22 years of age - Male '
 V88 'Population 22 years of age - Female '
 V89 'Population 23 years of age - Total '
 V90 'Population 23 years of age - Male '
 V91 'Population 23 years of age - Female '
 V92 'Population 24 years of age - Total '
 V93 'Population 24 years of age - Male '
 V94 'Population 24 years of age - Female '
 V95 'Population 25-29 years of age - Total '
 V96 'Population 25-29 years of age - Male '
 V97 'Population 25-29 years of age - Female '
 V98 'Population 25 years of age - Total '
 V99 'Population 25 years of age - Male '
 V100 'Population 25 years of age - Female '
 V101 'Population 26 years of age - Total '
 V102 'Population 26 years of age - Male '
 V103 'Population 26 years of age - Female '
 V104 'Population 27 years of age - Total '
 V105 'Population 27 years of age - Male '
 V106 'Population 27 years of age - Female '
 V107 'Population 28 years of age - Total '
 V108 'Population 28 years of age - Male '
 V109 'Population 28 years of age - Female '
 V110 'Population 29 years of age - Total '
 V111 'Population 29 years of age - Male '
 V112 'Population 29 years of age - Female '
 V113 'Population 30-34 years of age - Total '
 V114 'Population 30-34 years of age - Male '
 V115 'Population 30-34 years of age - Female '
 V116 'Population 30 years of age - Total '
 V117 'Population 30 years of age - Male '
 V118 'Population 30 years of age - Female '
 V119 'Population 31 years of age - Total '
 V120 'Population 31 years of age - Male '
 V121 'Population 31 years of age - Female '
 V122 'Population 32 years of age - Total '
 V123 'Population 32 years of age - Male '
 V124 'Population 32 years of age - Female '
 V125 'Population 33 years of age - Total '
 V126 'Population 33 years of age - Male '
 V127 'Population 33 years of age - Female '
 V128 'Population 34 years of age - Total '
 V129 'Population 34 years of age - Male '
 V130 'Population 34 years of age - Female '
 V131 'Population 35-39 years of age - Total '
 V132 'Population 35-39 years of age - Male '
 V133 'Population 35-39 years of age - Female '
 V134 'Population 35 years of age - Total '
 V135 'Population 35 years of age - Male '
 V136 'Population 35 years of age - Female '
 V137 'Population 36 years of age - Total '
 V138 'Population 36 years of age - Male '
 V139 'Population 36 years of age - Female '
 V140 'Population 37 years of age - Total '
 V141 'Population 37 years of age - Male '
 V142 'Population 37 years of age - Female '
 V143 'Population 38 years of age - Total '
 V144 'Population 38 years of age - Male '
 V145 'Population 38 years of age - Female '
 V146 'Population 39 years of age - Total '
 V147 'Population 39 years of age - Male '
 V148 'Population 39 years of age - Female '
 V149 'Population 40-44 years of age - Total '
 V150 'Population 40-44 years of age - Male '
 V151 'Population 40-44 years of age - Female '
 V152 'Population 40 years of age - Total '
 V153 'Population 40 years of age - Male '
 V154 'Population 40 years of age - Female '
 V155 'Population 41 years of age - Total '
 V156 'Population 41 years of age - Male '
 V157 'Population 41 years of age - Female '
 V158 'Population 42 years of age - Total '
 V159 'Population 42 years of age - Male '
 V160 'Population 42 years of age - Female '
 V161 'Population 43 years of age - Total '
 V162 'Population 43 years of age - Male '
 V163 'Population 43 years of age - Female '
 V164 'Population 44 years of age - Total '
 V165 'Population 44 years of age - Male '
 V166 'Population 44 years of age - Female '
 V167 'Population 45-49 years of age - Total '
 V168 'Population 45-49 years of age - Male '
 V169 'Population 45-49 years of age - Female '
 V170 'Population 45 years of age - Total '
 V171 'Population 45 years of age - Male '
 V172 'Population 45 years of age - Female '
 V173 'Population 46 years of age - Total '
 V174 'Population 46 years of age - Male '
 V175 'Population 46 years of age - Female '
 V176 'Population 47 years of age - Total '
 V177 'Population 47 years of age - Male '
 V178 'Population 47 years of age - Female '
 V179 'Population 48 years of age - Total '
 V180 'Population 48 years of age - Male '
 V181 'Population 48 years of age - Female '
 V182 'Population 49 years of age - Total '
 V183 'Population 49 years of age - Male '
 V184 'Population 49 years of age - Female '
 V185 'Population 50-54 years of age - Total '
 V186 'Population 50-54 years of age - Male '
 V187 'Population 50-54 years of age - Female '
 V188 'Population 50 years of age - Total '
 V189 'Population 50 years of age - Male '
 V190 'Population 50 years of age - Female '
 V191 'Population 51 years of age - Total '
 V192 'Population 51 years of age - Male '
 V193 'Population 51 years of age - Female '
 V194 'Population 52 years of age - Total '
 V195 'Population 52 years of age - Male '
 V196 'Population 52 years of age - Female '
 V197 'Population 53 years of age - Total '
 V198 'Population 53 years of age - Male '
 V199 'Population 53 years of age - Female '
 V200 'Population 54 years of age - Total '
 V201 'Population 54 years of age - Male '
 V202 'Population 54 years of age - Female '
 V203 'Population 55-59 years of age - Total '
 V204 'Population 55-59 years of age - Male '
 V205 'Population 55-59 years of age - Female '
 V206 'Population 55 years of age - Total '
 V207 'Population 55 years of age - Male '
 V208 'Population 55 years of age - Female '
 V209 'Population 56 years of age - Total '
 V210 'Population 56 years of age - Male '
 V211 'Population 56 years of age - Female '
 V212 'Population 57 years of age - Total '
 V213 'Population 57 years of age - Male '
 V214 'Population 57 years of age - Female '
 V215 'Population 58 years of age - Total '
 V216 'Population 58 years of age - Male '
 V217 'Population 58 years of age - Female '
 V218 'Population 59 years of age - Total '
 V219 'Population 59 years of age - Male '
 V220 'Population 59 years of age - Female '
 V221 'Population 60-64 years of age - Total '
 V222 'Population 60-64 years of age - Male '
 V223 'Population 60-64 years of age - Female '
 V224 'Population 60 years of age - Total '
 V225 'Population 60 years of age - Male '
 V226 'Population 60 years of age - Female '
 V227 'Population 61 years of age - Total '
 V228 'Population 61 years of age - Male '
 V229 'Population 61 years of age - Female '
 V230 'Population 62 years of age - Total '
 V231 'Population 62 years of age - Male '
 V232 'Population 62 years of age - Female '
 V233 'Population 63 years of age - Total '
 V234 'Population 63 years of age - Male '
 V235 'Population 63 years of age - Female '
 V236 'Population 64 years of age - Total '
 V237 'Population 64 years of age - Male '
 V238 'Population 64 years of age - Female '
 V239 'Population 65-69 years of age - Total '
 V240 'Population 65-69 years of age - Male '
 V241 'Population 65-69 years of age - Female '
 V242 'Population 65 years of age - Total '
 V243 'Population 65 years of age - Male '
 V244 'Population 65 years of age - Female '
 V245 'Population 66 years of age - Total '
 V246 'Population 66 years of age - Male '
 V247 'Population 66 years of age - Female '
 V248 'Population 67 years of age - Total '
 V249 'Population 67 years of age - Male '
 V250 'Population 67 years of age - Female '
 V251 'Population 68 years of age - Total '
 V252 'Population 68 years of age - Male '
 V253 'Population 68 years of age - Female '
 V254 'Population 69 years of age - Total '
 V255 'Population 69 years of age - Male '
 V256 'Population 69 years of age - Female '
 V257 'Population 70-74 years of age - Total '
 V258 'Population 70-74 years of age - Male '
 V259 'Population 70-74 years of age - Female '
 V260 'Population 70 years of age - Total '
 V261 'Population 70 years of age - Male '
 V262 'Population 70 years of age - Female '
 V263 'Population 71 years of age - Total '
 V264 'Population 71 years of age - Male '
 V265 'Population 71 years of age - Female '
 V266 'Population 72 years of age - Total '
 V267 'Population 72 years of age - Male '
 V268 'Population 72 years of age - Female '
 V269 'Population 73 years of age - Total '
 V270 'Population 73 years of age - Male '
 V271 'Population 73 years of age - Female '
 V272 'Population 74 years of age - Total '
 V273 'Population 74 years of age - Male '
 V274 'Population 74 years of age - Female '
 V275 'Population 75-79 years of age - Total '
 V276 'Population 75-79 years of age - Male '
 V277 'Population 75-79 years of age - Female '
 V278 'Population 75 years of age - Total '
 V279 'Population 75 years of age - Male '
 V280 'Population 75 years of age - Female '
 V281 'Population 76 years of age - Total '
 V282 'Population 76 years of age - Male '
 V283 'Population 76 years of age - Female '
 V284 'Population 77 years of age - Total '
 V285 'Population 77 years of age - Male '
 V286 'Population 77 years of age - Female '
 V287 'Population 78 years of age - Total '
 V288 'Population 78 years of age - Male '
 V289 'Population 78 years of age - Female '
 V290 'Population 79 years of age - Total '
 V291 'Population 79 years of age - Male '
 V292 'Population 79 years of age - Female '
 V293 'Population 80-84 years of age - Total '
 V294 'Population 80-84 years of age - Male '
 V295 'Population 80-84 years of age - Female '
 V296 'Population 80 years of age - Total '
 V297 'Population 80 years of age - Male '
 V298 'Population 80 years of age - Female '
 V299 'Population 81 years of age - Total '
 V300 'Population 81 years of age - Male '
 V301 'Population 81 years of age - Female '
 V302 'Population 82 years of age - Total '
 V303 'Population 82 years of age - Male '
 V304 'Population 82 years of age - Female '
 V305 'Population 83 years of age - Total '
 V306 'Population 83 years of age - Male '
 V307 'Population 83 years of age - Female '
 V308 'Population 84 years of age - Total '
 V309 'Population 84 years of age - Male '
 V310 'Population 84 years of age - Female '
 V311 'Population 85-89 years of age - Total '
 V312 'Population 85-89 years of age - Male '
 V313 'Population 85-89 years of age - Female '
 V314 'Population 85 years of age - Total '
 V315 'Population 85 years of age - Male '
 V316 'Population 85 years of age - Female '
 V317 'Population 86 years of age - Total '
 V318 'Population 86 years of age - Male '
 V319 'Population 86 years of age - Female '
 V320 'Population 87 years of age - Total '
 V321 'Population 87 years of age - Male '
 V322 'Population 87 years of age - Female '
 V323 'Population 88 years of age - Total '
 V324 'Population 88 years of age - Male '
 V325 'Population 88 years of age - Female '
 V326 'Population 89 years of age - Total '
 V327 'Population 89 years of age - Male '
 V328 'Population 89 years of age - Female '
 V329 'Population 90 years and over - Total '
 V330 'Population 90 years and over - Male '
 V331 'Population 90 years and over - Female '
 . 
value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .

execute.
finish.
